﻿body,div{text-align:center;font-family:\5FAE\8F6F\96C5\9ED1;color:#262626;}
*{padding:0;margin:0 auto;}
body{background:#fff;}

ul,li{list-style:none;}
em,i{ font-style:normal;}
a{color:#262626;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:none;}
img{border:0;}
.clear{clear:both;}
.wrap{width:1200px;position:relative;padding:0}
.zt-page{width:100%;max-width:2048px; }
.zt-page div[class^=am-tab-pane]{padding:0}
.zt-page [data-am-widget=tabs]{margin:0}
.zt-page .zt-banner{background:url(../images/banner.jpg) no-repeat #02b3d9;background-position:center top;height:360px;}
.col-1,.col-2,.col-3{position:relative;min-height:1px;padding:24px;}
.col-1{float:left;width:61%;}
.col-2{float:left;width:45%;}
.col-3{float:left;width:29%;}


@media screen and (max-width:636px)
{
.zt-page .zt-banner{background:url(../images/banner.jpg) no-repeat;background-size:cover;background-position:center;height:120px;}
.col-md-10 img{width:70%;
height:70%;}


}
#nav{width:100%;background-color:#0f9bb9;padding: 0}
#nav .menu{width:1150px;height:36px;}
#nav .menu ul{width:100%;overflow:hidden;}
#nav .menu li{width:180px;height:36px;font-size:14px;text-align:center;float:left;line-height:36px;}
#nav .menu li a{color:#fff;}
#nav .menu li a:hover{color:#fc0;}

.container{width:100%;position:relative;}
.toutiao{color:#fff;padding:40px 0;border-bottom:1px dashed #a1a1a1;}
.toutiao h1 a{font-size:30px; color:#262626;text-align:center;font-weight:bold;}
.toutiao .abs{background:url(../images/toutiao_bg.jpg) center top no-repeat;height:144px;width:100%;text-align:left;font-size:18px;color:#797979;}
.toutiao .abs p{padding:30px 50px;line-height:30px;}

.news-container{margin-top:40px;width:1200px;}
.news-container .hot-news-img {position:relative;width:100%;display:block;overflow:hidden;}
.news-container .hot-news-img img{width:100%;min-height:344px;}
.news-container .hot-news-img .hot-news-mask{width:100%;position:absolute;bottom:0;left:0;background:rgba(15,155,185,.9);text-align:center;color:#fff;padding:24px 0;}
.news-container .hot-news--list{width:100%;list-style:none;}
.news-container .hot-news--list .hot-news--list_item{width: 100%;padding-bottom: 15px;border-bottom: 1px solid #e5e5e5;margin-bottom: 30px;text-align:left;}
.news-container .hot-news--list .hot-news--list_item a{display: block;cursor: pointer;}
.news-container .hot-news--list .hot-news--list_item .f24{display: block;color: #333;line-height: 24px;height: 24px;font-size: 16px;overflow: hidden;}
.news-container .hot-news--list .hot-news--list_item .word{display: block;line-height: 22px;color: #666;margin-top: 9px;height: 48px;overflow: hidden;font-size: 14px;}
.news-container .hot-news--list .hot-news--list_item .date{display: inline-block;line-height: 22px;color: #a5a5a5;margin-top: 4px;font-size: 14px;}
@media screen and (max-width:738px)
{
.news-container .hot-news-img img{width:100%;}
.news-container .hot-news--list{width:100%;list-style:none;margin-top:40px;}
}
.news{width:1200px;min-height:450px;background:none;position:relative;overflow:hidden;margin-bottom:20px;}
.news .news-box{ margin-top:10px;text-align:left;}
.news .news-box .title{font-size:24px;color:#262626;padding:20px 0;text-align:left;font-weight:bold;}
.news .news-box .more{display: inline-block;float:right;width:75%;height:3px;background:#f4f4f4;margin-top:16px;}
.news .news-box .more2{display: inline-block;float:right;width:85%;height:3px;background:#f4f4f4;margin-top:16px;}
.news .news-box p{font-size:16px;color:#262626;text-indent:2em;line-height:30px;padding:18px 0 0 0;}
.news .news-box ul{ position:relative;overflow: hidden;display: inline-block;width:100%;}
.news .news-box ul li{padding:15px 0;border-bottom:1px dashed #e4e4e4;width:100%;}
.news .news-box ul li a{font-size:16px;text-align:left;line-height:30px;color:#595959;}
.news .news-box ul li .f16{font-size:16px;}
.news .news-box ul li a:hover{color:#ff0000;}
.news .news-box ul li p{font-size:14px;color:#898989;text-indent:2em;line-height:24px;padding:8px 0 0 0;}
.news .news-box img{display: block;width:100%;}
#footer{width:100%;margin:0;padding:20px 0;background:#f5f5f5;}
#footer p{font-size:14px;line-height:30px;color:#898989;}